Public Member Functions | Public Attributes

# wxPropertyGridHitTestResult Struct Reference

`#include <wx/propgrid/propgridpagestate.h>`

## Detailed Description

## wxPropertyGridHitTestResult

A return value from wxPropertyGrid::HitTest(), contains all you need to know about an arbitrary location on the grid.

## Public Member Functions
wxPGProperty * | GetProperty () const
## Public Attributes
int | column
| Column.
int | splitter
| Index of splitter hit, -1 for none.
int | splitterHitOffset
| If splitter hit, offset to that.

List of all members.

## Member Function Documentation

wxPGProperty* wxPropertyGridHitTestResult::GetProperty | ( |  | ) | const`[inline]`

## Member Data Documentation

int wxPropertyGridHitTestResult::column

Column.

-1 for margin.

int wxPropertyGridHitTestResult::splitter

Index of splitter hit, -1 for none.

int wxPropertyGridHitTestResult::splitterHitOffset

If splitter hit, offset to that.

|  | [ top ]